{% if content %}
  <div{{ attributes.addClass('mx-auto max-w-screen-xl p-2.5 m-sm:space-y-8 m-sm:px-2.5 sm:flex sm:items-center sm:space-x-8 border-b border-blue-400') }}>
    {{ content }}
  </div>
{% endif %}
